[Bug middle-end/40830] gcc.dg/vect/vect-pre-interact.c doesn't work on Linux/ia32

matz at gcc dot gnu dot org gcc-bugzilla@gcc.gnu.org
Thu Jul 23 12:05:00 GMT 2009



------- Comment #3 from matz at gcc dot gnu dot org  2009-07-23 12:05 -------
Fixed.


-- 

matz at gcc dot gnu dot org changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|ASSIGNED                    |RESOLVED
         Resolution|                            |FIXED


http://gcc.gnu.org/bugzilla/show_bug.cgi?id=40830



More information about the Gcc-bugs mailing list